# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net4801"
comment   : "None"
latitude  : "52.21475"
location  : "Sassenheim"
longitude : "4.51649"
masterip  : "172.17.120.1"
monitoring_group: "teylingen"
nodename  : "TEYStationSSH"
nodetype  : "Hybrid"
rdnap_x   : 95494
rdnap_y   : 469986
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_sis0:
  comment    : "Link oost - KWVdeKaag"
  ip         : "172.16.4.20/29"
  sdesc      : "2KWVdeKaag"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-w.kwvdekaag.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.19/29"
  ns_mac     : "00:15:6d:70:54:4b"
  bridge_type: "NanoStation5"
  status     : "up"


iface_sis1:
  comment    : "AP1 voor Station SSH"
  ip         : "172.17.120.1/24"
  sdesc      : "2ap1"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-Tey-Station"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.120.2/24"
  ns_mac     : "dc:9f:db:3e:22:66"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"


iface_sis2:
  comment    : "AP2 voor oost"
  ip         : "172.17.38.1/24"
  sdesc      : "2ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-Tey-Station-oost"
  dhcp       : "10-250"
  compass    : "o"
  ns_ip      : "172.17.38.2/24"
  ns_mac     : "dc:9f:db:3e:26:e4"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"


